axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RAMPART-440) update OpenSAML to 2.6.1
Date Tue, 18 Apr 2017 22:49:41 GMT

    [ https://issues.apache.org/jira/browse/RAMPART-440?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15973652#comment-15973652
] 

Hudson commented on RAMPART-440:
--------------------------------

SUCCESS: Integrated in Jenkins build Rampart #2366 (See [https://builds.apache.org/job/Rampart/2366/])
RAMPART-440: Upgrade OpenSAML. (veithen: rev 1791842)
* (edit) trunk/modules/rampart-trust/src/main/java/org/apache/rahas/RampartSAMLBootstrap.java
* (edit) trunk/pom.xml


> update OpenSAML to 2.6.1
> ------------------------
>
>                 Key: RAMPART-440
>                 URL: https://issues.apache.org/jira/browse/RAMPART-440
>             Project: Rampart
>          Issue Type: Improvement
>          Components: rampart-core
>    Affects Versions: 1.7.0
>            Reporter: syed riazur rahman
>             Fix For: 1.8.0
>
>
> Rampart uses OpenSAML 2.5.1 (July 2011), which brings many outdated dependencies. Is
it possible to include the current version of openSAML?



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message